
Member Nodes - Task #6297

MNDeployment # 6162 (Closed): MsTMIP

Task # 6268 (Closed): MsTMIP: Testing

MsTMIP: Registration in production environment

2014-08-30 01:27 - Laura Moyers

Status: Rejected Start date: 2014-08-30

Priority: Normal Due date:  

Assignee:  % Done: 89%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Verify that Log Records can be accessed only as allowed by the MN policy.

Subtasks:

Task # 6298: MsTMIP: Register new Science Metadata formats Rejected

Task # 6299: MsTMIP: SSL Certificates Closed

  Task # 6300: MsTMIP: Generate client certificate. Closed

  Task # 6301: MsTMIP: Verify successful installation of client side certificate Rejected

  Task # 6302: MsTMIP: Verify successful installation of server side certificate Rejected

Task # 6303: MsTMIP: Register MN Rejected

  Task # 6304: MsTMIP: Set up Node document Rejected

  Task # 6305: MsTMIP: Set the node status to approved (start synchronization) Rejected

Task # 6306: MsTMIP: Synchronization Rejected

  Task # 6307: MsTMIP: Set up synchronization of the MN Rejected

Task # 6308: MsTMIP: Content Review Rejected

  Task # 6309: MsTMIP: Verify Science Data Rejected

    Task # 6310: MsTMIP: Verify Science Data content Rejected

    Task # 6311: MsTMIP: Verify that the Science Data is returned with the correct HTTP Con... Rejected

  Task # 6312: MsTMIP: Verify Science Metadata Rejected

    Task # 6313: MsTMIP: Verify Science Metadata content Rejected

    Task # 6314: MsTMIP: Verify Science Metadata is returned with the correct HTTP Content-... Rejected

    Task # 6315: MsTMIP: Verify that the Science Metadata is correctly processed by CNs Rejected

  Task # 6316: MsTMIP: Verify Resource Maps Rejected

    Task # 6317: MsTMIP: Verify Resource Map content Rejected

    Task # 6318: MsTMIP: Verify Resource Map is returned with the correct HTTP Content-Type Rejected

    Task # 6319: MsTMIP: Verify that Resource Maps are correctly processed by CNs. Rejected

Task # 6320: MsTMIP: Authentication and Authorization Rejected

  Task # 6321: MsTMIP: Science Data access Rejected

  Task # 6322: MsTMIP: Science Metadata access Rejected

  Task # 6323: MsTMIP: Log record access Rejected

Task # 6324: MsTMIP: Replication testing (if Tier 4) Rejected

History

#1 - 2014-09-29 21:28 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2014-10-24 22:14 - Laura Moyers

- Status changed from New to In Progress
All efforts below are for production, need to determine target version (NOT NCTE)

#3 - 2014-10-24 23:31 - Laura Moyers

- Subject changed from MsTMIP: Registration in environment to MsTMIP: Registration in production environment

#4 - 2014-10-29 17:08 - Laura Moyers

- Status changed from In Progress to Rejected

- translation missing: en.field_remaining_hours set to 0.0

MsTMIP is not intended to be a production MN.  The data contained in the MsTMIP MN in sandbox2 will eventually be incorporated into the ORNL

DAAC MN in production.  Tickets related to production should be rejected.
